<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7243</url>
<modelname>Leya Desantis</modelname>
<setname>Art Deco Leaves</setname>
<hair>RED HAIR</hair>
<categories>Big Boobs, High Heels, Lingerie, Naked Feet, Porn Star, Shaved, Stockings, Tattoos</categories>
<country>ROMANIA</country>
<city>Bucarest</city>
<type>European</type>
<age>23</age>
<height>5.61</height>
<weight>126</weight>
<bio></bio>
<stats>37/28/39</stats>
</set>